
Radar Meteorologico - Task #1828

Task # 1386 (In progress): Control del pedestal

Fabricacion de PCB

07/21/2021 07:40 PM - Juan Carlos Espinoza

Status: In progress Start date: 08/01/2021

Priority: Normal Due date: 10/29/2021

Assignee: David Caceres % Done: 90%

Category:  Estimated time: 0.00 hour

Target version: Radar Meteorologico Spent time: 0.00 hour

Description

History

#1 - 10/29/2021 07:22 PM - Juan Carlos Espinoza

- Status changed from New to In progress

#2 - 10/29/2021 07:24 PM - Juan Carlos Espinoza

- Due date changed from 08/31/2021 to 10/29/2021

- % Done changed from 0 to 90
